<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="ResourceName">
    <!-- google color-->
    <color name="consultant_color_FF9500">#FF9500</color>

    <!--app主要颜色-->

    <!--最后删除-->

    <!-- main bg color -->

    <!-- session -->

    <!-- image picker -->

    <!-- contact -->

    <!-- setting -->
    <!--云信　ｅｎｄ-->


    <!--动态-->
    <!--动态顶部title背景变色-->


    <color name="consultant_colorBg">#f5f5f5</color>
    <color name="color_EB892C">#EB892C</color>
    <color name="color_1AEB892C">#1AEB892C</color>

</resources>
